security:
    role_hierarchy:
        ROLE_EQUIPMENTS:
          - ROLE_EQUIPMENTS_VIEW

        ROLE_EQUIPMENTS_VIEW:
          - ROLE_EQUIPMENT_REFERENCE
          - ROLE_EQUIPMENT-LIST_VIEW

        ROLE_EQUIPMENT_REFERENCE:
          - ROLE_PLACE_REFERENCE
          - ROLE_ROOM_REFERENCE
          - ROLE_ACCESS_REFERENCE